<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head'); %>
</head>

<body>
  <div class="container">
    <%- include('../partials/navbar'); %>
    <div class="container-center-scroll">
      <div class="text-content">
        <div>
          <h1>About the Project</h1>

          <p>
            Ticket designer is part of a research project called 'What is a Ticket?'
            <br><br>
            Exploring new approaches to tickets and payment for live events during the Covid-19 pandemic, this project
            asks:
            what is the future of ticketing, and how can the design of innovative payment interfaces connect performers
            and
            audiences in new ways?
            <br><br>
            We're interested in how tickets can become more programmable, more data-driven, connect to various digital
            services, and enable new kinds of transactions and interactions.
            <br><br>
            The ticketdesigner is a research prototype we have built to share our research publicly, and explore the
            future of
            ticketing with venues, artists, audiences and ticketing companies.
            <br><br>
            You can contribute to the project by using this site to create your own tickets, which over time will form a
            library of new ideas for tickets.
            <br><br>
            This research is based in the Institute for Design Informatics, at the University of Edinburgh in
            partnership
            wih
            Creative Informatics. This research is conducted according to Creative Informatics research ethics,
            available
            <a class="link-custom" href="https://zenodo.org/record/3967216" target="_blank">here</a>. The project is
            jointly funded by the British Academy and the
            Leverhulme
            Trust.
            <br><br>
            <strong><a class="link-custom" href=/info-sheet target="_blank">Download the information sheet</a></strong>
          </p>
          <h2>Contact</h2>
          <p>
            <strong>Research lead:</strong> <a class="link-custom" href="mailto:chis.elsden@ed.ac.uk">Chris Elsden</a>
            <br>
            <strong>Technical development:</strong> <a class="link-custom" href="mailto:e.morgan@ed.ac.uk">Evan
              Morgan</a>
          </p>
        </div>
      </div>
    </div>
    <%- include('../partials/footer'); %>
  </div>
  <%- include('../partials/footscripts'); %>
</body>

</html>